 .u-section-1 {
  background-image: url("images/hynoone_impressum_2.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 1024px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 481px;
  min-height: 400px;
  background-image: none;
  margin: 467px auto 100px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 1.39574vh;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1478px;
}

.u-section-2 .u-group-1 {
  min-height: 1418px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1219px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 934px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }
}